
Thai Nippon foods Co.,Ltd. - Sales support #86

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

IoT Equipment for Water treatment project

18 Oct 2023 20:31 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Mar 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

History

#1 - 18 Oct 2023 20:32 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

#2 - 30 Jan 2024 21:04 - Nattapol Poeam

- Status changed from New to In Progress

#3 - 01 May 2024 15:21 - Ryo Nozaki

- Project changed from Thai Nippon foods Co.,Ltd. to 27

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#4 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

Files

System outline water treatment for thai nippon food_R3.pptx 150 KB 18 Oct 2023 Ryo Nozaki

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

